html {
	font-size: 50px;
}

@media screen and (min-width: 320px) {
	html {
		font-size: 21.33px;
	}
}

@media screen and (min-width: 360px) {
	html {
		font-size: 24px;
	}
}

@media screen and (min-width: 375px) {
	html {
		font-size: 25px;
	}
}

@media screen and (min-width: 384px) {
	html {
		font-size: 25.6px;
	}
}

@media screen and (min-width: 400px) {
	html {
		font-size: 26.66666667px;
	}
}

@media screen and (min-width: 411px) {
	html {
		font-size: 27.4px;
	}
}

@media screen and (min-width: 414px) {
	html {
		font-size: 27.6px;
	}
}

@media screen and (min-width: 424px) {
	html {
		font-size: 28.26666667px;
	}
}

@media screen and (min-width: 480px) {
	html {
		font-size: 32px;
	}
}

@media screen and (min-width: 540px) {
	html {
		font-size: 36px;
	}
}

@media screen and (min-width: 720px) {
	html {
		font-size: 48px;
	}
}

@media screen and (min-width: 750px) {
	html {
		font-size: 50px;
	}
}

/* *********************************************
                    基本默认值  
 ***********************************************/
* {
	margin: 0;
	padding: 0;
}
h1,
p {
	margin: 0;
	padding: 0;
}
body {
	font-family: "Source Han Sans CN";
	font-size: 0.32rem;
	color: #333333;
	background-color: #fff;
}

ul,
li {
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	color: #303133;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

@media screen and (min-width: 1280px) {
	.container {
		width: 100%;
	}
}

/* *********************************************
                  banner
***********************************************/
header {
	display: flex;
	justify-content: center;
	width: 100%;
	height: 12.92rem !important;
	/* padding: 0 5.2rem 0 7.2rem !important; */
	background-color: #f6f6f6;
}

.header-title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 7.36rem;
}

.header-title h1 {
	font-size: 0.92rem;
	font-weight: bold;
}

.header-title-describe {
	padding: 0.4rem 0 0.4rem 0.48rem;
	border-left: 0.08rem solid #ff7554;
	background-color: #ffffff;
	font-size: 0.32rem;
	color: #666666;
	margin-top: 0.6rem;
}

.header-title-btn {
	width: 4.12rem;
	padding: 0.38rem 0.8rem;
	background-color: #ff7554;
	font-size: 0.32rem;
	color: #ffffff;
	cursor: pointer;
	margin-top: 1rem;
}

.header-title-btn p {
	position: relative;
}

.header-title-btn p::after {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	display: block;
	content: "";
	width: 0.2rem;
	height: 0.24rem;
	background-image: url(../img/default-icon-more.png);
	background-size: 0.2rem 0.24rem;
}

.header-img {
	align-self: flex-end;
	width: 16.6rem;
	height: 11rem;
	margin-left: 1.7rem;
}

/* *********************************************
                     Introduction
***********************************************/
.introduction {
	display: flex;
	flex-direction: column;
	width: 100%;
	/* padding: 0 7.2rem !important; */
}

.introduction-title {
	position: relative;
	text-align: center;
	margin-top: 2.3rem;
}

.introduction-title span {
	position: relative;
	color: #666666;
}

.introduction-title span::after {
	position: absolute;
	top: 0.2rem;
	display: inline-block;
	content: "";
	width: 1.2rem;
	height: 0.04rem;
	background-color: #ff7554;
	margin-left: 0.4rem;
}

.introduction-title span::before {
	position: absolute;
	top: 0.2rem;
	left: -1.6rem;
	display: inline-block;
	content: "";
	width: 1.2rem;
	height: 0.04rem;
	background-color: #ff7554;
}

.introduction-title h2 {
	font-size: 0.4rem;
	font-weight: bold;
	color: #333333;
}

.introduction-list {
	align-self: center;
	display: flex;
	justify-content: space-between;
	width: 24rem;
	background-color: #f6f6f6;
	padding: 0.6rem;
	box-sizing: border-box;
	margin-top: 1.4rem;
}

.introduction-list-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	width: 7.3rem;
	height: 7.92rem;
	background-color: #ffffff;
	border-radius: 0.4rem;
	padding: 1.2rem 0.6rem;
	box-sizing: border-box;
	box-shadow: 0 0.04rem 0.32rem rgba(0, 0, 0, 0.05);
}

.introduction-list-item img {
	width: 2.2rem;
	height: 2.2rem;
}

.introduction-list-item p {
	text-indent: 2em;
	line-height: 0.6rem;
}

.introduction-list-item span {
	color: #ff7554;
}

/* *********************************************
                     problem
   ***********************************************/
.problem {
	display: flex;
	flex-direction: column;
	width: 100%;
	/* padding: 2.3rem 7.2rem !important; */
	padding: 2.3rem 0 !important;
}

.problem-title {
	position: relative;
	text-align: center;
}

.problem-title span {
	position: relative;
	color: #666666;
}

.problem-title span::after {
	position: absolute;
	top: 0.2rem;
	display: inline-block;
	content: "";
	width: 1.2rem;
	height: 0.04rem;
	background-color: #ff7554;
	margin-left: 0.4rem;
}

.problem-title span::before {
	position: absolute;
	top: 0.2rem;
	left: -1.6rem;
	display: inline-block;
	content: "";
	width: 1.2rem;
	height: 0.04rem;
	background-color: #ff7554;
}

.problem-title h2 {
	font-size: 0.4rem;
	font-weight: bold;
	color: #333333;
}

.problem-list {
	align-self: center;
	display: flex;
	margin-top: 1.4rem;
}

.problem-list-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	width: 6rem;
	height: 3.52rem;
	box-sizing: border-box;
}

.problem-list-item img {
	width: 2.6rem;
	height: 2.6rem;
}

.problem-list-item p {
	line-height: 0.54rem;
}

.problem-solve {
	align-self: center;
	display: flex;
	margin-top: 2.8rem;
}

.problem-solve img {
	width: 12rem;
	height: 8rem;
	margin-top: 1.5rem;
}

.problem-solve-details {
	padding: 0.2rem 2.2rem;
}

.problem-solve-details h3 {
	font-size: 0.4rem;
	font-weight: bold;
}

.solve-details-list {
	display: flex;
	flex-direction: column;
}

.solve-details-item {
	display: flex;
	flex-direction: column;
	margin-left: 0.36rem;
}

.solve-details-item h4 {
	position: relative;
	font-size: 0.32rem;
	font-weight: 500;
	margin-top: 0.4rem;
}

.solve-details-item h4::before {
	position: absolute;
	top: 30%;
	left: -0.36rem;
	content: "";
	width: 0.16rem;
	height: 0.16rem;
	border-radius: 50%;
	background-color: #ff7554;
}

.solve-details-item p {
	font-size: 0.28rem;
	font-weight: 400;
	color: #999999;
	margin: 0.1rem 0;
}

/* *********************************************
                     features
   ***********************************************/
.features {
	display: flex;
	flex-direction: column;
	width: 100%;
	background-color: #ff7554;
	/* padding: 1rem 7.2rem !important; */
	padding: 1rem 0 !important;
	box-sizing: border-box;
	overflow: hidden;
}

.features-title {
	position: relative;
	text-align: center;
}

.features-title span {
	position: relative;
	color: #ffffff;
}

.features-title span::after {
	position: absolute;
	top: 0.2rem;
	display: inline-block;
	content: "";
	width: 1.2rem;
	height: 0.04rem;
	background-color: #ffffff;
	margin-left: 0.4rem;
}

.features-title span::before {
	position: absolute;
	top: 0.2rem;
	left: -1.6rem;
	display: inline-block;
	content: "";
	width: 1.2rem;
	height: 0.04rem;
	background-color: #ffffff;
}

.features-title h2 {
	font-size: 0.4rem;
	font-weight: bold;
	color: #ffffff;
}

.features-list {
	align-self: center;
	display: flex;
	margin-top: 1.4rem;
}

.features-list-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 6rem;
	height: 0.96rem;
	padding: 0 1.52rem;
	box-sizing: border-box;
}

.features-list-item img {
	width: 0.96rem;
	height: 0.96rem;
}

.features-list-item p {
	color: #ffffff;
}

.features-btn {
	align-self: center;
	width: 4.12rem;
	height: 1.08rem;
	line-height: 1.08rem;
	border: .02rem solid #ffffff;
	padding: 0 0.8rem;
	box-sizing: border-box;
	color: #ffffff;
	cursor: pointer;
	margin-top: 1.6rem;
}

.features-btn p {
	position: relative;
}

.features-btn p::after {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	display: block;
	content: "";
	width: 0.2rem;
	height: 0.24rem;
	background-image: url(../img/default-icon-more.png);
	background-size: 0.2rem 0.24rem;
}

/* *********************************************
                     footer
   ***********************************************/
footer {
	display: flex;
	align-items: center;
	width: 100%;
	height: 1.9rem !important;
	padding: 0 !important;
	background: #17181c;
}

.footer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 100%;
	overflow: hidden;
}

.footer-right {
	line-height: 0.32rem;
	font-size: 0.28rem;
	color: #cccccc;
}

.footer-right a {
	color: #ccc;
}

.footer-right_link {
	display: flex;
	align-items: center;
	margin-top: .2rem;
}

.police {
	display: flex;
	align-items: center;
	margin-left: .6rem;
}

.police p {
	margin-left: .1rem;
}

.back-top {
	position: fixed;
	bottom: 1rem;
	right: 4rem;
	cursor: pointer;
}

.back-top img {
	width: 1rem;
  height: 1rem;
}

/* *********************************************
                     max-width: 1280px
   ***********************************************/

@media screen and (max-width: 1280px) {
	/* *********************************************
											 header
	***********************************************/
	header {
		height: 8.64rem !important;
		padding: 0 2rem 0 2.2rem !important;
	}

	.header-img {
		width: 11rem;
		height: auto;
	}

	.introduction-list {
		width: 21rem;
	}

	.introduction-list-item {
		width: 6.2rem;
		padding: .8rem 0.5rem;
	}

	/* *********************************************
											 problem
	***********************************************/
	.problem {
		padding: 2rem 1rem !important;
	}

	.problem-solve-details {
		padding: .2rem .5rem .2rem 1.5rem;
	}

	.problem-solve img {
		align-self: center;
		width: 8rem;
		height: 5.32rem;
	}

	.problem-list-item {
		width: 5.3rem;
	}
}

/* *********************************************
                     max-width: 1076px
***********************************************/

@media screen and (max-width: 1076px) {
	header {
		height: 8.5rem !important;
		padding: 0 !important;
	}

	.header-img {
		width: 11rem;
		height: auto;
		margin-left: .7rem;
	}

	.introduction-list {
		width: 19rem;
		padding: 0.5rem;
	}

	.introduction-list-item {
		width: 5.8rem;
		height: 7rem;
		padding: .6rem 0.5rem;
	}

	.problem {
		padding: 2.3rem .5rem !important;
	}

	.problem-solve img {
		align-self: center;
		width: 9rem;
		height: 5.98rem;
	}

	.problem-list-item {
		width: 5rem;
	}

	.features {
		padding: 1rem 1.6rem !important;
	}

	.features-list {
		justify-content: center;
		flex-wrap: wrap;
	}

	.features-list-item:nth-child(n + 3) {
		margin-top: 1.6rem;
	}
}

/* *********************************************
                     max-width: 768px
   ***********************************************/

/* @media screen and (max-width: 768px) { */
@media screen and (max-width: 970px) {

	/* *********************************************
                     header
	***********************************************/
	header {
		height: 19.06rem !important;
		flex-direction: column-reverse;
		padding: 0 0.5rem !important;
	}

	.header-title {
		width: 8.88rem;
		align-self: center;
		margin-top: 1.4rem;
	}

	.header-title h1 {
		text-align: center;
		font-size: 0.92rem;
	}

	.header-title-describe {
		text-align: center;
		font-size: 0.48rem;
	}

	.header-title-btn {
		align-self: center;
		width: 6rem;
		height: 1.6rem;
		line-height: 1.6rem;
		padding: 0 0.98rem;
		font-size: 0.56rem;
	}

	.header-title-btn p::after {
		width: 0.28rem;
		height: 0.32rem;
		background-size: 0.28rem 0.32rem;
	}

	.header-img {
		align-self: center;
		width: 14rem;
		height: auto;
		margin-left: 0;
	}

	/* *********************************************
                     Introduction
	***********************************************/

	.introduction {
		padding: 0 0.6rem !important;
	}

	.introduction-title {
		font-size: 0.48rem;
		margin-top: 1.6rem;
	}

	.introduction-title span::after {
		top: 0.3rem;
	}

	.introduction-title span::before {
		top: 0.3rem;
	}

	.introduction-title h2 {
		font-size: 0.64rem;
	}

	.introduction-list {
		flex-direction: column;
		width: 13.8rem;
	}

	.introduction-list-item {
		width: 12.6rem;
		height: 9.12rem;
		padding: 1.2rem 0.9rem;
	}

	.introduction-list-item:nth-child(n + 2) {
		margin-top: 0.6rem;
	}

	.introduction-list-item p {
		line-height: 0.84rem;
		font-size: 0.56rem;
		margin-top: 1.2rem;
	}

	/* *********************************************
                     problem
	***********************************************/
	.problem {
		padding: 1.6rem 1.2rem 2.4rem !important;
	}

	.problem-title span {
		font-size: 0.48rem;
	}

	.problem-title span::after {
		top: 0.3rem;
	}

	.problem-title span::before {
		top: 0.3rem;
	}

	.problem-title h2 {
		font-size: 0.64rem;
	}

	.problem-list {
		justify-content: center;
		flex-wrap: wrap;
	}

	.problem-list-item {
		width: 6rem;
	}

	.problem-list-item:nth-child(n + 3) {
		margin-top: 1.6rem;
	}

	.problem-list-item p {
		font-size: 0.48rem;
	}

	.problem-solve {
		flex-direction: column;
	}

	.problem-solve-details {
		padding: 0;
		margin-top: 1.2rem;
	}

	.problem-solve-details h3 {
		font-size: 0.64rem;
	}

	.solve-details-list {
		padding: 0 0.76rem;
	}

	.solve-details-item {
		margin-left: 0;
	}

	.solve-details-item h4 {
		font-size: 0.56rem;
		margin-left: 0.68rem;
	}

	.solve-details-item h4::before {
		left: -0.68rem;
	}

	.solve-details-item h4::before {
		width: 0.28rem;
		height: 0.28rem;
	}

	.solve-details-item p {
		font-size: 0.48rem;
	}

	/* *********************************************
                     features
	***********************************************/

	.features {
		height: 12.28rem !important;
		padding: 1rem 0.7rem !important;
	}

	.features-title span {
		font-size: 0.48rem;
	}

	.features-title span::after {
		top: 0.3rem;
	}

	.features-title span::before {
		top: 0.3rem;
	}

	.features-title h2 {
		font-size: 0.64rem;
	}

	.features-list {
		justify-content: center;
		flex-wrap: wrap;
	}

	.features-list-item {
		width: 6.5rem;
		padding: 0 1.4rem;
	}

	.features-list-item:nth-child(n + 3) {
		margin-top: 1.6rem;
	}

	.features-list-item p {
		font-size: 0.48rem;
	}

	.features-btn {
		width: 6rem;
		height: 1.6rem;
		line-height: 1.6rem;
		padding: 0 0.98rem;
		font-size: 0.56rem;
	}

	.features-btn p::after {
		width: 0.28rem;
		height: 0.32rem;
		background-size: 0.28rem 0.32rem;
	}

	footer {
		height: 2.08rem !important;
	}

	.footer-right {
		display: flex;
		flex-direction: column;
		line-height: 0.72rem;
		font-size: 0.38rem;
	}

	.back-top {
		position: fixed;
		bottom: 1rem;
		right: 1rem;
	}

	.back-top img {
		width: 1.6rem;
		height: 1.6rem;
	}
}
